Subject: Re: upload/umask

From: Laura Schrager <[email-masked]>
Date: Tue, 14 Feb 1995 10:35:44 -0800

>Easier than the compile time option is the "-u" _run_ time option in
>your inetd.conf file.  To get a mask of 0600, specify "-u077" - NO
>space after the "-u".

Are you saying that my /etc/inetd.conf ftpd entry should look like this?

ftp     stream  tcp     nowait  root    /usr/local/etc/ftpd     ftpd -u077 -l -L -i -a

If so, it still doesn't work.  Whatever the permissions are before the file
is brought over remains the same when the file it put on the system.

Laura